<template>
  <nav class="p-8">
    <router-link :to="{ name: 'Root'}">
      Home
    </router-link> |
    <router-link :to="{ name: 'About'}">
      About
    </router-link>
  </nav>
</template>

<script>
export default {
  name: 'Navbar',
};
</script>
